/*
 Theme Name:     Kause Child Theme
 Theme URI:      
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/** Nasty hack for logo's that are portrait vs. landscape - yucky hack - when time allows incorporate into a child theme of Kause **/
html body .sticky-header-wrapper {
    height: 120px;
}
.logo {
    padding-top: .5em;
    padding-bottom: .5em;
}
.header-container .nav li {
    padding-top: .5em;
    padding-bottom: .5em;
}

/** Header socials */
.homepage-socials {
	position: relative;
	/*top: 60px;*/
	margin-bottom: -45px;
}
.homepage-socials .social-link {
	text-align: center;
}
.homepage-socials .social-link li {
	display: inline-block;
	padding: .5em .4em .3em;
}
.homepage-socials .social-link a em:before {
	font-size: 4em;
}

/* Possible Tag Cloud CSS *****
 ******************************/
.gara-categories-cloud {
	display: block;
	position: relative;
}

.gara-categories-cloud-wrapper {
	float: right;
}

.gara-categories-cloud h6 {
	float: left;
	display: block;
	margin-top: 5px;
}

.gara-categories-cloud .gara-categories-list {
	display: inline-block;
	position: relative;
	margin-bottom: 0;
	/*width: 100%;*/
}

.gara-categories-list .cat-item {
	float: left;
	padding-left: 0;
}

.gara-categories-list .cat-item:before {
	content: '';
	left: 0;
}

.gara-categories-list .cat-item a {
	margin: 0 7px;
	line-height: 15px;
	background: lightgrey;
	padding: 3px 17px;
	border: 1px solid #aaaaaa;
	color: #2f353f;
	border-radius: 4px;
	font-size: .9em;
	text-transform: capitalize;
	font-family: RobotoCondensed;
}

/* Feed Line Downloads icon ***
 ******************************/
.download-table .fa {
	margin-bottom: 40px;
}


/** Events */
.tribe-bar-views-list li.tribe-bar-views-option-month:before {
	display: none;
}
.tribe-bar-filters .tribe-events-button.tribe-no-param {
	margin-top: -20px !important;
}
#tribe-events .tribe-events-button {
	background-color: #6D9A50;
	font-family: 'robotomedium';
}
#tribe-events .tribe-events-button:hover {
	background-color: #7cbf09;
}
#tribe-events .tribe-events-event-cost span {
	background: #6D9A50;
	line-height: 2em;
}
#tribe-events #tribe-bar-date {
	cursor: pointer;
}


/** Sound cloud media fixes for featured posts,
 *	blog boxed post, and blogroll post */
.gara-media-wrapper {
	margin-bottom: -.3em;
	margin-top: .5em;
	padding-bottom: 57.40%;
	position: relative;
	height: 0;
}
.gara-media-wrapper iframe {
	height: 100%;
	width: 100%;
	position: absolute;
}
/** Boxed post */
.outter-wrapper.feature #gara-soundcloud {
	height: 372px;
}
/** Blogroll post */
.format-audio #gara-soundcloud {
	/*height: 467px;*/
}
.format-audio .gara-media-wrapper {
	margin: 0 0 2em;
}
	

@media only screen and (max-width: 768px) {
	.price-table.download-table .price-cell.feature {
		text-align: left;
	}
	.price-table.download-table .price-cell.feature .fa {
		margin-bottom: 5px;
		margin-top: 5px;
	}

}

/* Feed Line Archives icons ***
 ******************************/

#gara-feed-line-archives li:before {
	content: "\f1c1";
	font-family: 'FontAwesome';
	font-size: 14px;
	left: 0px;
	top: 10px;
	position: absolute;
	text-transform: lowercase;
}

/* Footer ***
 ************/
.foot.left a img {
	width: auto !important;
}



/** Media Queries */

@media screen and (min-width: 769px) and (max-width: 897px) {
	/** Taking care of our long menu in reponsive sizes */
	.header-container .nav li {
		margin: 0 -3px;
	}
}

@media screen and (max-width: 783px) {
	/*#article-socials {
		display: none;
	}*/
}